## vagrant-sshfs 1.3.0

=== debian/changelog ===
vagrant-sshfs (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: use rubygems installation layout (Closes: #854517)
  * Add missing dependency on vagrant
  * Add simple autopkgtest smoke test

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 14 Feb 2017 09:59:55 -0200

vagrant-sshfs (1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 06 Jan 2017 22:52:50 +0100

vagrant-sshfs (1.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #836875)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 06 Sep 2016 19:47:17 +0200
