=== debian/control ===
Source: vagrant-sshfs
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               vagrant (>= 1.5)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/vagrant-sshfs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/vagrant-sshfs.git
Homepage: https://github.com/dustymabe/vagrant-sshfs
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: vagrant-sshfs
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         openssh-sftp-server,
         vagrant,
         ${misc:Depends},
         ${shlibs:Depends}
Description: vagrant plugin that adds synced folder support with sshfs
 This is a vagrant plugin that adds synced folder support for mounting
 folders from the Vagrant host into the Vagrant guest via FUSE
 SSHFS. In the default mode it does this by executing the SSHFS client
 software within the guest, which creates an SSH connection from the
 Vagrant guest back to the Vagrant host.
 .
 The benefits of this approach:
  - Works on any host platform and hypervisor type - Windows, Linux, Mac
    OS X - Virtualbox, Libvirt, Hyper-V, VMWare
  - Seamlessly works on remote Vagrant solutions - Works with vagrant
    aws/openstack/etc.. plugins
 .
 The drawbacks with this approach:
  - Performance is worse than an implementation like NFS
  - There must be `sftp-server` software on the Vagrant host
