=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	dh_vagrant_plugin

newtarball = new$(DEB_VERSION_UPSTREAM).tar.gz
get-orig-source:
	wget --continue -O $(newtarball) \
		https://github.com/dustymabe/vagrant-sshfs/archive/v$(DEB_VERSION_UPSTREAM).tar.gz
	mk-origtargz --rename $(newtarball)
