## vagrant-sshfs 1.3.1

=== debian/changelog ===
vagrant-sshfs (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * point Vcs tags to salsa.debian.org
  * make debian/watch check the PGP signatures
  * update to current gemwatch
  * use HTTPS for debian/copyright URL
  * Standards-Version: 4.3.0: remove get-orig-source

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 26 Jan 2019 22:20:29 +0000
