=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                gem2deb,
                rake,
                vagrant (>= 1.5)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/vagrant-sshfs.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/vagrant-sshfs.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/vagrant-sshfs.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/vagrant-sshfs
 Homepage: https://github.com/dustymabe/vagrant-sshfs
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
