## vagrant-sshfs 1.3.4

=== debian/changelog ===
vagrant-sshfs (1.3.4-1) unstable; urgency=medium

  [ Hans-Christoph Steiner ]
  * New upstream version
  * Rules-Requires-Root: no

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 26 May 2020 17:39:26 +0200
