## vagrant-sshfs 1.3.5

=== debian/changelog ===
vagrant-sshfs (1.3.5-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

  [ Hans-Christoph Steiner ]
  * New upstream version 1.3.5

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 20 Nov 2020 13:14:55 +0100
