## vagrant-sshfs 1.3.6

=== debian/changelog ===
vagrant-sshfs (1.3.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Hans-Christoph Steiner ]
  * New upstream version 1.3.6

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 15 Dec 2021 22:29:55 +0100
