=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
-               vagrant (>= 1.5)
+               vagrant
 Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/vagrant-sshfs.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/vagrant-sshfs
