## vagrant-sshfs 1.3.7

=== debian/changelog ===
vagrant-sshfs (1.3.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Fix field name typo in debian/copyright (X-Comment ⇒ Comment).
  * Update standards version to 4.6.2, no changes needed.

  [ Hans-Christoph Steiner ]
  * New upstream version 1.3.7

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 05 Feb 2023 23:52:24 +0100
