=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://gemwatch.debian.net/vagrant-sshfs .*/vagrant-sshfs-(.*).tar.gz
